#define MANIFEST 24
#define IDR_VERSION1 1
#define IDR_XPMANIFEST1 1

100 ICON DISCARDABLE "Res/YT.ico"

IDR_VERSION1 VERSIONINFO
FILEVERSION 1,0,0,0
PRODUCTVERSION 1,0,0,0
FILEOS 0x00000004
FILETYPE 0x00000000
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "04210000"
    BEGIN
      VALUE "FileVersion", "1.0.0.0\0"
      VALUE "ProductVersion", "1.0.0.0\0"
      VALUE "CompanyName", "StabudHomeEdition\0"
      VALUE "FileDescription", "Переводчик\0"
      VALUE "InternalName", "YandexTranslate\0"
      VALUE "LegalCopyright", "Stabud Copyright\0"
      VALUE "OriginalFilename", "YandexTranslate\0"
      VALUE "ProductName", "Переводчик Yandex Translate\0"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x0421, 0x0000
  END
END

IDR_XPMANIFEST1 MANIFEST "xpmanifest.xml"

